{
  "206 - Wrong email or password": "メールアドレスまたはパスワードが間違っています",
  "213 - Error connecting to auth server": "認証に失敗しました。時間を置いてからもう一度お試しください。",
  "240 - Servers temporarily unavailable. Please, try later.": "サーバーメンテナンス中",
  "ASSEMBLE": "組み立て",
  "AUTHORIZATION": "承認",
  "BATTLEYE_ANTICHEAT_BadServiceVersion": "サービスのバージョンが不正です",
  "BATTLEYE_ANTICHEAT_ClientNotResponding": "アンチチートの接続が失われました",
  "BATTLEYE_ANTICHEAT_CorruptedData": "ゲームファイルの整合性の検証に失敗しました。アンチチートプログラムを再インストールしてください",
  "BATTLEYE_ANTICHEAT_CorruptedMemory": "メモリの破損によりプロテクションの整合性の検証に失敗しました。アンチチートプログラムを再インストールしてください",
  "BATTLEYE_ANTICHEAT_DisallowedProgram": "許可されていないプログラムが実行されています",
  "BATTLEYE_ANTICHEAT_FailedToLoadAnticheat": "アンチチートプログラムの読込に失敗しました",
  "BATTLEYE_ANTICHEAT_GameRestartRequired": "ゲームを再起動してください",
  "BATTLEYE_ANTICHEAT_GlobalBan": "BattlEyeによりプレイヤーはBANされました",
  "BATTLEYE_ANTICHEAT_QueryTimeout": "アンチチートの接続が失われました。ゲームを再起動してください",
  "BATTLEYE_ANTICHEAT_WinAPIFailure": "Windows APIの呼び出しに失敗しました。",
  "BATTLEYE_ServiceNeedsToBeUpdated": "アンチチートプログラムの更新のためゲームの再起動が必要です",
  "BATTLEYE_ServiceNotRunningProperly": "アンチチートプログラムが正常に実行されていません。ゲームの再起動が必要です",
  "BATTLEYE_UnknownRestartReason": "アンチチートプログラムが正常に実行されていません。ゲームの再起動が必要です",
  "EXIT": "ゲームを終了",
  "NEXT": "次へ",
  "Place in queue:": "待機人数:",
  "Profile data loading...": "プロファイルデータを読み込み中…",
  "SABER_ANTICHEAT_AnticheatConnectionFailed": "アンチチートの接続が失われました",
  "Servers are currently at full capacity": "サーバーが満員です"
}